::参考价报入信息
[Info]
AllColumnIDs=exch_date∧member_id∧acct_no∧prod_code∧inst_code∧game_id∧report_price∧report_term_type∧report_teller_id∧report_time∧stat
AllColumnNames=交易日期∧会员编号∧客户号∧合约代码∧合约业务编码∧场次名称∧报入价格∧报入来源∧报入人∧报入时间∧状态∧
AllColumnNamesEn=exch_date∧member_id∧acct_no∧prod_code∧inst_code∧game_id∧report_price∧report_term_type∧report_teller_id∧report_time∧stat
AllColumnWidths=100∧72∧100∧69∧80∧75∧74∧73∧90∧72∧92∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧10
UserColumnIndexs=0∧2∧1∧3∧4∧5∧6∧7∧8∧9∧10
